<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1> Fullcalendar Demo </h1>
  <div id="calendar"></div>

  <h1> Scheduler Demo </h1>
  <div id="calendar2"></div>
</div>

